Bug 1031501 - CVE-2013-6800 krb5: KDC remote DoS (NULL pointer dereference and daemon crash) [fedora-all]
CVE-2013-6800 krb5: KDC remote DoS (NULL pointer dereference and daemon cras...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
19
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland Mainz
Fedora Extras Quality Assurance
fst_owner=siddharths
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-6800
  Show dependency treegraph
 
Reported: 2013-11-18 01:39 EST by Ratul Gupta
Modified: 2015-09-08 13:27 EDT (History)
6 users (show)

See Also:
Fixed In Version: krb5-1.11.3
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-01 03:45:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ratul Gupta 2013-11-18 01:39:28 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Ratul Gupta 2013-11-18 01:39:39 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1031499,1031501
Comment 3 Fedora Admin XMLRPC Client 2014-10-06 12:37:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Siddharth Sharma 2014-11-01 03:45:16 EDT
Fixed in version krb5-1.11.3 of f19

Note You need to log in before you can comment on or make changes to this bug.